Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

Redhat 9 PHP 4.2.2 update for the memory_limit vulnerability
From: Jeff Gillian <jeff.gillian () gmail com>
Date: Wed, 21 Jul 2004 21:18:42 -0400

Are there any PHP rpms out there for Redhat 9 that have the memory_limit fix?

I've been looking for hours and I haven't found anything that works
with RedHat 9.

Also, please don't ask me to install from source, it isn't an option
in this case.

Jeff

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.netsys.com/full-disclosure-charter.html


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault